/*
Theme Name: Divi child theme
Template: Divi
*/

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */
@media only screen and (max-width: 1024px){
#mega-menu-wrap-primary-menu .mega-menu-toggle {
    display: block!important;
}
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu{
display:block!important;
}

#mega-menu-primary-menu{
    display:none!important;
}
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
    padding-bottom: 2em!important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item{
    display:list-item!important
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-item>a.mega-menu-link{
    text-align:left!important;
}
#top-menu-nav{
    width:100%!important;
    float: left!important;
    position: relative;

}
#et-top-navigation{
    min-width: 1500px;
    padding-left: 167px;
    min-width: 100%!important;
    float: left;
    padding-left: 0!important;
    display: block!important;
}
.logo_container{
    position:relative!important;
}

#et-top-navigation{
    padding: 10px 0 0 0!important;
    
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item{
    display:list-item!important;

}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li:first-child{
    display:none!important;

}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on>ul.mega-sub-menu{
    padding-top:2em!important;
    transition:all .5s ease-in;
}


#mega-menu-wrap-primary-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item, #mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link{
    padding-top:2em!important
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on>ul.mega-sub-menu{
    display:block!important
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{
    display:none!important;
}

}